## xdg-desktop-portal-gnome 42.0.1

=== meson_options.txt ===
option('dbus_service_dir',
  type: 'string',
  description: 'Directory for D-Bus service files'
)

option('systemduserunitdir',
  type: 'string',
  description: 'Directory for systemd user service files'
)
