## xdg-desktop-portal-gnome 41.0

=== debian/changelog ===
xdg-desktop-portal-gnome (41.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #994773)

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Sep 2021 18:35:44 +0100
