=== debian/control ===
Source: xdg-desktop-portal-gnome
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 dbus,
 debhelper-compat (= 13),
 gsettings-desktop-schemas-dev (>= 41),
 libfontconfig-dev,
 libglib2.0-dev (>= 2.44),
 libgnome-desktop-3-dev,
 libgtk-4-dev (>= 4.0),
 meson (>= 0.53.0),
 xdg-desktop-portal-dev (>= 1.7.1),
 xmlto,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gnome.git
Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gnome

Package: xdg-desktop-portal-gnome
Architecture: linux-any
Multi-arch: foreign
Depends:
 dbus-user-session | dbus-x11,
 xdg-desktop-portal (>= 1.7.1),
 xdg-desktop-portal-gtk,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 accountsservice,
 evince,
Provides:
 xdg-desktop-portal-backend (= 1.7.1),
Description: GNOME portal backend for xdg-desktop-portal
 xdg-desktop-portal-gnome provides a GNOME implementation for the
 desktop-agnostic xdg-desktop-portal service. This allows sandboxed
 applications to request services from outside the sandbox using
 GNOME services (session manager, screenshot provider, Shell) or
 GNOME-style user interfaces.
 .
 Non-GNOME GTK-based desktop environments should normally use
 xdg-desktop-portal-gtk or their own portal implementation instead of
 this one.
