=== debian/control ===
--- 
+++ 
@@ -1,16 +1,23 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders:
- Simon McVittie <smcv@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Simon McVittie <smcv@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
+ dh-sequence-gnome,
  gsettings-desktop-schemas-dev (>= 41),
  libfontconfig-dev,
+ libadwaita-1-dev,
  libglib2.0-dev (>= 2.44),
- libgnome-desktop-3-dev,
+ libgnome-desktop-4-dev,
+ libgnome-bg-4-dev,
  libgtk-4-dev (>= 4.0),
  meson (>= 0.53.0),
  xdg-desktop-portal-dev (>= 1.7.1),
@@ -18,18 +25,25 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gnome.git
-Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gnome
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
+Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome/tree/ubuntu/master
+
 
 Package: xdg-desktop-portal-gnome
 Architecture: linux-any
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
+ gsettings-desktop-schemas,
  xdg-desktop-portal (>= 1.7.1),
  xdg-desktop-portal-gtk,
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ gnome-shell (>= 41~) | budgie-desktop (>= 10.5.3-3~),
+ gnome-settings-daemon (>= 41~),
 Suggests:
  accountsservice,
  evince,
