## xdg-desktop-portal-gnome 42.1

=== debian/changelog ===
xdg-desktop-portal-gnome (42.1-0ubuntu2) jammy; urgency=medium

  * New upstream bugfix release (LP: #1971168)

 -- Sergio Costas Rodriguez <sergio.costas@ubuntu.com>  Tue, 21 Nov 2023 20:22:47 +0100

xdg-desktop-portal-gnome (42.1-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (LP: #1970609)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 May 2022 16:02:47 -0400
