=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Simon McVittie <smcv@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Simon McVittie <smcv@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
@@ -27,8 +27,8 @@
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome/tree/ubuntu/jammy
 
 
 Package: xdg-desktop-portal-gnome
