## xdg-desktop-portal-gnome 43.0

=== debian/changelog ===
xdg-desktop-portal-gnome (43.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 17:32:35 -0400

xdg-desktop-portal-gnome (43~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/xdg-desktop-portal-gnome.install: Install gsettings schema

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:33:39 -0400

xdg-desktop-portal-gnome (43~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum xdg-desktop-portal to 1.15.0
  * debian/control.in: Build-Depend on systemd

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2022 07:13:21 -0400

xdg-desktop-portal-gnome (42.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 09 Jul 2022 17:30:22 +0100

xdg-desktop-portal-gnome (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970609)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Apr 2022 15:42:05 -0400
