=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Simon McVittie <smcv@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Simon McVittie <smcv@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
@@ -20,16 +19,14 @@
  libgnome-bg-4-dev,
  libgtk-4-dev (>= 4.0),
  meson (>= 0.53.0),
- xdg-desktop-portal-dev (>= 1.7.1),
+ systemd (>= 242),
+ xdg-desktop-portal-dev (>= 1.15.0),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git -b ubuntu/jammy
-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome/tree/ubuntu/jammy
-
+Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
 
 Package: xdg-desktop-portal-gnome
 Architecture: linux-any
@@ -37,7 +34,7 @@
 Depends:
  dbus-user-session | dbus-x11,
  gsettings-desktop-schemas,
- xdg-desktop-portal (>= 1.7.1),
+ xdg-desktop-portal (>= 1.15.0),
  xdg-desktop-portal-gtk,
  ${misc:Depends},
  ${shlibs:Depends},
