## xdg-desktop-portal-gnome 43.1

=== debian/changelog ===
xdg-desktop-portal-gnome (43.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control.in: Drop unused dbus build-dependency

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Dec 2022 14:22:46 -0500

xdg-desktop-portal-gnome (43.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Oct 2022 13:25:20 -0400
