=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
- dbus,
  debhelper-compat (= 13),
  dh-sequence-gnome,
  gsettings-desktop-schemas-dev (>= 41),
