## xdg-desktop-portal-gnome 44~beta

=== debian/changelog ===
xdg-desktop-portal-gnome (44~beta-1ubuntu2) lunar; urgency=medium

  * d/p/screencast-Duplicate-monitor-and-window-stream-info.patch:
    Cherry-pick.  Fix use-after-free crash when window list changes between
    being shown and the user making their selection. (cherry picked from
    commit b87215b637799ef771289666bd57dd8bb71f7061 in debian/master / 44.0-1
    in experimental) (LP: #2012341)

 -- Iain Lane <laney@ubuntu.com>  Sun, 16 Apr 2023 21:08:30 +0100

xdg-desktop-portal-gnome (44~beta-1ubuntu1) lunar; urgency=medium

  * Revert commit that is incompatible with mutter 43 (LP: #2008165, #2008428)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 19:50:07 -0500

xdg-desktop-portal-gnome (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Feb 2023 15:20:30 -0500
