=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Simon McVittie <smcv@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Simon McVittie <smcv@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gnome,
@@ -17,7 +18,7 @@
  libgnome-desktop-4-dev,
  libgnome-bg-4-dev,
  libgtk-4-dev (>= 4.0),
- meson (>= 0.53.0),
+ meson (>= 0.57.0),
  systemd (>= 242),
  xdg-desktop-portal-dev (>= 1.15.0),
  xmlto,
