## xdg-desktop-portal-gnome 44.2

=== debian/changelog ===
xdg-desktop-portal-gnome (44.2-1) experimental; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 15:44:36 -0400

xdg-desktop-portal-gnome (44.1-2) experimental; urgency=medium

  * Add patch to send remote file URIs as local FUSE URIs (LP: #1971168)

 -- Sergio Costas Rodriguez <sergio.costas@canonical.com>  Tue, 18 Jul 2023 10:35:30 -0400

xdg-desktop-portal-gnome (44.1-1) experimental; urgency=medium

  * New upstream release
    - Improve handling of non-existing files on the filechooser portal
    - Minor debugging improvements to the backgrounds portal
    - More precise initialization timing
      (https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome/-/issues/79)
    - Fix duplicate monitor and window streams (LP: #2012341)
      (https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome/-/issues/76)
    - Translation updates
  * Drop screencast-Duplicate-monitor-and-window-stream-info.patch,
    included in the 44.1 upstream release.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 27 Apr 2023 09:43:25 -0400

xdg-desktop-portal-gnome (44.0-1) experimental; urgency=medium

  [ Matthias Geiger ]
  * New upstream release
    - Grant restore permission to transient mode by default
    - Translation updates

  [ Iain Lane ]
  * d/p/screencast-Duplicate-monitor-and-window-stream-info.patch:
    Cherry-pick.  Fix use-after-free crash when window list changes between
    being shown and the user making their selection. (LP: #2012341)

 -- Iain Lane <laney@debian.org>  Sun, 16 Apr 2023 20:33:39 +0100
