=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Simon McVittie <smcv@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gnome,
@@ -23,7 +22,7 @@
  xdg-desktop-portal-dev (>= 1.15.0),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
 Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
