## xdg-desktop-portal-gnome 45.0

=== debian/changelog ===
xdg-desktop-portal-gnome (45.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 09:26:06 -0400

xdg-desktop-portal-gnome (45~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 08:30:38 -0400

xdg-desktop-portal-gnome (44.2-2) unstable; urgency=medium

  * Bump minimum xdg-desktop-portal to 1.17.1 (LP: #2013116) (Closes: #1032584)
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 17:01:39 -0400
