=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libgtk-4-dev (>= 4.0),
  meson (>= 0.57.0),
  systemd (>= 242),
- xdg-desktop-portal-dev (>= 1.15.0),
+ xdg-desktop-portal-dev (>= 1.17.1),
  xmlto,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -33,7 +33,7 @@
 Depends:
  dbus-user-session | dbus-x11,
  gsettings-desktop-schemas,
- xdg-desktop-portal (>= 1.15.0),
+ xdg-desktop-portal (>= 1.17.1),
  xdg-desktop-portal-gtk,
  ${misc:Depends},
  ${shlibs:Depends},
