## xdg-desktop-portal-gnome 45.1

=== debian/changelog ===
xdg-desktop-portal-gnome (45.1-2) experimental; urgency=medium

  [ Simon McVittie ]
  * Merge packaging changes from unstable
    - Require a version of GNOME Shell or Budgie based on libmutter-12

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Dec 2023 15:55:56 -0500

xdg-desktop-portal-gnome (45.1-1) experimental; urgency=medium

  * New upstream release
  * Drop LP: #1971168 patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Dec 2023 15:45:43 -0500

xdg-desktop-portal-gnome (45.0-2) experimental; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Update remote file URIs patch with latest version accepted upstream

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Nov 2023 11:01:52 -0500

xdg-desktop-portal-gnome (44.2-3) unstable; urgency=medium

  * Require a version of GNOME Shell or Budgie based on libmutter-12.
    This version of x-d-p-gnome does not work with GNOME 43 in bookworm.
    (Closes: #1031842)
    - Increase Recommends to gnome-shell 44~ or budgie-desktop 10.7.2-0.1~
    - Add Breaks on older versions
  * d/control.in, d/gbp.conf: Use debian/trixie packaging branch.
    The debian/latest branch is now in use for GNOME 45.

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Oct 2023 10:55:23 +0100
