=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
@@ -38,11 +34,14 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- gnome-shell (>= 41~) | budgie-desktop (>= 10.5.3-3~),
+ gnome-shell (>= 44~) | budgie-desktop (>= 10.7.2-0.1~),
  gnome-settings-daemon (>= 41~),
 Suggests:
  accountsservice,
  evince,
+Breaks:
+ budgie-desktop (<< 10.7.2-0.1~),
+ gnome-shell (<< 44~),
 Provides:
  xdg-desktop-portal-backend (= 1.7.1),
 Description: GNOME portal backend for xdg-desktop-portal
