=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,5 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
+
+override_dh_gnome_clean:
