## xdg-desktop-portal-gnome 46.0

=== debian/changelog ===
xdg-desktop-portal-gnome (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:28:05 +0000

xdg-desktop-portal-gnome (46.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libadwaita to 1.4
  * Enable auto features

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 10:13:08 -0400

xdg-desktop-portal-gnome (45.1-3) experimental; urgency=medium

  * Merge packaging changes from unstable
    - Build-depend on systemd-dev instead of systemd (Closes: #1060494)

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Jan 2024 18:06:40 +0000

xdg-desktop-portal-gnome (44.2-4) unstable; urgency=medium

  * d/control: Stop generating from d/control.in
  * Build-depend on systemd-dev instead of systemd (Closes: #1060494)

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Jan 2024 17:53:13 +0000
