=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gnome,
  gsettings-desktop-schemas-dev (>= 41),
  libfontconfig-dev,
- libadwaita-1-dev,
+ libadwaita-1-dev (>= 1.4),
  libglib2.0-dev (>= 2.44),
  libgnome-desktop-4-dev,
  libgnome-bg-4-dev,
  libgtk-4-dev (>= 4.0),
  meson (>= 0.57.0),
- systemd (>= 242),
+ systemd-dev (>= 242),
  xdg-desktop-portal-dev (>= 1.17.1),
  xmlto,
 Rules-Requires-Root: no
