## xdg-desktop-portal-gnome 46.2

=== debian/changelog ===
xdg-desktop-portal-gnome (46.2-3) unstable; urgency=medium

  * Break older versions of gnome-shell

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 21:29:06 -0400

xdg-desktop-portal-gnome (46.2-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 18:32:45 -0400

xdg-desktop-portal-gnome (46.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 09:30:16 -0400

xdg-desktop-portal-gnome (46.1-1) experimental; urgency=medium

  * New upstream release (LP: #2064732)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 10:29:43 -0400
