=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -42,7 +41,7 @@
  evince,
 Breaks:
  budgie-desktop (<< 10.7.2-0.1~),
- gnome-shell (<< 44~),
+ gnome-shell (<< 46~),
 Provides:
  xdg-desktop-portal-backend (= 1.7.1),
 Description: GNOME portal backend for xdg-desktop-portal
