## xdg-desktop-portal-gnome 47.1

=== debian/changelog ===
xdg-desktop-portal-gnome (47.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Oct 2024 19:27:28 -0400

xdg-desktop-portal-gnome (47.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 26 Sep 2024 10:40:16 +0200

xdg-desktop-portal-gnome (47~rc-1) experimental; urgency=medium

  * New upstream release
    - Fix restoring last used folder in the File Chooser portal
    - Fix selecting multiple window on single selection
    - Do not block xdg-desktop-portal-gnome when connecting to Nautilus
      (LP: #2077451)
    - Fix incorrectly set mimetype in the File Chooser portal
    - Translation updates

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 04 Sep 2024 16:58:01 +0200

xdg-desktop-portal-gnome (47~beta-2) experimental; urgency=medium

  * Cherry-pick 2 filepicker fixes
  * Add Depends: nautilus (>= 47~beta) since nautilus is now used
    as the portal filechooser

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 08:43:43 -0400

xdg-desktop-portal-gnome (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libadwaita and gsettings-desktop-schemas
  * Break GNOME Shell << 47~
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 Aug 2024 17:29:31 -0400
