=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gnome,
- gsettings-desktop-schemas-dev (>= 41),
+ gsettings-desktop-schemas-dev (>= 47~rc),
  libfontconfig-dev,
- libadwaita-1-dev (>= 1.4),
+ libadwaita-1-dev (>= 1.6~rc),
  libglib2.0-dev (>= 2.44),
  libgnome-desktop-4-dev,
  libgnome-bg-4-dev,
@@ -18,7 +18,7 @@
  xdg-desktop-portal-dev (>= 1.17.1),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
 Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
@@ -28,20 +28,21 @@
 Multi-Arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- gsettings-desktop-schemas,
+ gsettings-desktop-schemas (>= 47~rc),
+ nautilus (>= 47~beta),
  xdg-desktop-portal (>= 1.17.1),
  xdg-desktop-portal-gtk,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- gnome-shell (>= 44~) | budgie-desktop (>= 10.7.2-0.1~),
+ gnome-shell (>= 47~) | budgie-desktop (>= 10.7.2-0.1~),
  gnome-settings-daemon (>= 41~),
 Suggests:
  accountsservice,
  evince,
 Breaks:
  budgie-desktop (<< 10.7.2-0.1~),
- gnome-shell (<< 46~),
+ gnome-shell (<< 47~),
 Provides:
  xdg-desktop-portal-backend (= 1.7.1),
 Description: GNOME portal backend for xdg-desktop-portal
