## xdg-desktop-portal-gnome 47.2

=== debian/changelog ===
xdg-desktop-portal-gnome (47.2-2) unstable; urgency=medium

  * d/gbp.conf: Switch packaging and upstream branches for GNOME 47
  * d/p/notification-Fix-build-against-xdg-desktop-portal-1.19.1.patch,
    d/p/notification-Add-missing-GUnixFDList-argument.patch:
    Add proposed patches to fix build against x-d-p 1.19.x.
    The GNOME 48 branch of x-d-p-gnome already has the equivalent of
    this, but now that x-d-p 1.19.x is in unstable, we need this on the
    47.x branch as a stopgap until we are ready to upload GNOME Shell
    48 to unstable.
  * d/p/Initialize-GTK-before-opening-display-for-X11-too.patch:
    Add proposed patch to fix crashes with GTK 4.17.x in "GNOME on Xorg"
    session. Thanks to Sébastien Noel (Closes: #1096094)
  * d/x-d-p-gnome.lintian-overrides:
    Remove obsolete Lintian override for #1031037

 -- Simon McVittie <smcv@debian.org>  Sun, 16 Feb 2025 16:46:17 +0000

xdg-desktop-portal-gnome (47.2-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 08:46:04 -0500

xdg-desktop-portal-gnome (47.1-4) unstable; urgency=medium

  * Team upload
  * Add proposed patch to fix slow startup with GTK4 4.17
    (Closes: #1089760) (LP: #2091952)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 14 Jan 2025 04:10:44 -0500

xdg-desktop-portal-gnome (47.1-3) unstable; urgency=medium

  * Cherry-pick Fedora patch for compatibility with gtk 4.17

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Dec 2024 16:03:48 -0500
