## xdg-desktop-portal-gnome 48~beta.2

=== debian/changelog ===
xdg-desktop-portal-gnome (48~beta.2-1) experimental; urgency=medium

  * New upstream release
  * d/copyright: Update
  * Merge packaging from unstable
    - d/x-d-p-gnome.lintian-overrides:
      Remove obsolete Lintian override for #1031037
    - d/gbp.conf: No changes needed in the 48.x branch
    - d/patches: Drop, not needed in the 48.x branch
  * d/p/gxdp-Initialize-successfully-if-running-under-X11.patch:
    Add proposed patch to fix initialization under "GNOME on Xorg"

 -- Simon McVittie <smcv@debian.org>  Sun, 16 Feb 2025 18:23:40 +0000

xdg-desktop-portal-gnome (48~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum xdg-desktop-portal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 19:05:58 -0500
