=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  dh-sequence-gnome,
  gsettings-desktop-schemas-dev (>= 47~rc),
  libfontconfig-dev,
- libadwaita-1-dev (>= 1.6~rc),
+ libadwaita-1-dev (>= 1.7~alpha),
  libglib2.0-dev (>= 2.44),
  libgnome-desktop-4-dev,
  libgnome-bg-4-dev,
- libgtk-4-dev (>= 4.0),
+ libgtk-4-dev (>= 4.17.1),
  meson (>= 0.57.0),
  systemd-dev (>= 242),
- xdg-desktop-portal-dev (>= 1.17.1),
+ xdg-desktop-portal-dev (>= 1.19.1),
  xmlto,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
