## xdg-desktop-portal-gnome 48~rc

=== debian/changelog ===
xdg-desktop-portal-gnome (48~rc-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Remove X11 initialization patch: applied in new release
  * Bump Breaks to not migrate to Testing without gnome-shell 48
  * Release to unstable

  [ Alessandro Astone ]
  * Add patch to support using Papers instead of only Evince for print previews

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 10:20:00 -0500
