## xdg-desktop-portal-gnome 48.0

=== debian/changelog ===
xdg-desktop-portal-gnome (48.0-2ubuntu1) plucky; urgency=medium

  * Merge with Debian branch, keeping Ubuntu changes:
    - d/patches: Support brown accent color
    - d/control: reference Ubuntu VCS branches
    - d/gbp.conf: use Ubuntu branches and tagging schema
    - d/salsa-ci.conf: use Ubuntu pipeline

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Mar 2025 11:24:24 -0400

xdg-desktop-portal-gnome (48.0-2) unstable; urgency=medium

  * Prefer papers-previewer to evince-previewer

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 20 Mar 2025 12:04:37 -0400

xdg-desktop-portal-gnome (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 10:10:01 -0400

xdg-desktop-portal-gnome (48~rc-1ubuntu1) plucky; urgency=medium

  * Merge with Debian branch, keeping Ubuntu changes:
    - d/patches: Support brown accent color
    - d/control: reference Ubuntu VCS branches
    - d/gbp.conf: use Ubuntu branches and tagging schema
    - d/salsa-ci.conf: use Ubuntu pipeline

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 10:23:33 -0500

xdg-desktop-portal-gnome (48~beta.2-1ubuntu1) plucky; urgency=medium

  * Merge with debian branch, keeping ubuntu changes:
    - d/patches: Support brown accent color
    - d/control: reference ubuntu VCS branches
    - d/gbp.conf: use ubuntu branches and tagging schema
    - d/salsa-ci.conf: use Ubuntu pipeline

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 09:31:15 +0100

xdg-desktop-portal-gnome (47.1-4ubuntu1) plucky; urgency=medium

  * Merge with debian branch, keeping ubuntu changes:
    - d/patches: Support brown accent color
    - d/control: reference ubuntu VCS branches
    - d/gbp.conf: use ubuntu branches and tagging schema
    - d/salsa-ci.conf: use Ubuntu pipeline

  [ Jeremy Bícha ]
  * debian/salsa-ci.yml: Stop forcing oracular for Ubuntu pipeline

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 14 Jan 2025 10:31:01 +0100

xdg-desktop-portal-gnome (47.1-3ubuntu1) plucky; urgency=medium

  * Merge with debian branch, keeping ubuntu changes:
    - d/patches: Support brown accent color
    - d/control: reference ubuntu VCS branches
    - d/gbp.conf: use ubuntu branches and tagging schema
    - d/salsa-ci.conf: use Ubuntu oracular pipeline

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Dec 2024 16:04:44 -0500

xdg-desktop-portal-gnome (47.1-2ubuntu1) plucky; urgency=medium

  [ Alessandro Astone ]
  * Merge with debian branch, keeping ubuntu changes:
    - d/patches: Support brown accent color
    - d/control: reference ubuntu VCS branches
    - d/gbp.conf: use ubuntu branches and tagging schema

  [ Jeremy Bícha ]
  * d/salsa-ci.conf: use Ubuntu oracular pipeline

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 19 Nov 2024 17:47:07 +0100

xdg-desktop-portal-gnome (47.1-1ubuntu1) oracular; urgency=medium

  * Merge with debian branch (LP: #2082242), keeping ubuntu changes:
    - d/patches: Support brown accent color
    - d/control: reference ubuntu VCS branches
    - d/gbp.conf: use ubuntu branches and tagging schema

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 27 Sep 2024 22:58:39 +0200

xdg-desktop-portal-gnome (47~rc-1ubuntu1) oracular; urgency=medium

  * Merge with debian branch, keeping ubuntu changes:
    - d/patches: Support brown accent color
    - d/control: Add specific dependency on ubuntu's desktop schemas and
      libadwaita.
    - d/control: reference ubuntu VCS branches
    - d/gbp.conf: use ubuntu branches and tagging schema

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 05 Sep 2024 15:15:42 +0200

xdg-desktop-portal-gnome (47~beta-2ubuntu1) oracular; urgency=medium

  * Merge with debian branch, keeping ubuntu changes:
    - d/control: reference ubuntu VCS branches
    - d/gbp.conf: use ubuntu branches and tagging schema
  * debian/patches: Support brown accent color.
    This is required to fix the support for the custom warty accent color
  * debian/control: Add specific dependency on ubuntu's desktop schemas and
    libadwaita.
    We have defined a specific color, so let's increase the dependency

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 20 Aug 2024 20:31:40 -0400
