=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -20,8 +21,10 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
+Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome/tree/ubuntu/latest
 
 Package: xdg-desktop-portal-gnome
 Architecture: linux-any
@@ -35,14 +38,14 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- gnome-shell (>= 47~) | budgie-desktop (>= 10.7.2-0.1~),
+ gnome-shell (>= 48~) | budgie-desktop (>= 10.7.2-0.1~),
  gnome-settings-daemon (>= 41~),
 Suggests:
  accountsservice,
  evince,
 Breaks:
  budgie-desktop (<< 10.7.2-0.1~),
- gnome-shell (<< 47~),
+ gnome-shell (<< 48~),
 Provides:
  xdg-desktop-portal-backend (= 1.7.1),
 Description: GNOME portal backend for xdg-desktop-portal
