=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 include /usr/share/dpkg/default.mk
 
 configure_options = \
+	-Dauto_features=enabled \
+	-Ddefault_print_previewer=papers-previewer \
 	$(NULL)
 
 %:
