## xdg-desktop-portal-gnome 49~alpha

=== debian/changelog ===
xdg-desktop-portal-gnome (49~alpha-0ubuntu1) questing; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 07 Jul 2025 15:44:28 +0200

xdg-desktop-portal-gnome (48.0-2ubuntu2) questing; urgency=medium

  * debian/patches: Launch snap-store instead of gnome-software (LP: #2058444)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 18 Jun 2025 09:43:56 +0200
