## xdg-desktop-portal-gnome 49~beta

=== debian/changelog ===
xdg-desktop-portal-gnome (49~beta-0ubuntu1) questing; urgency=medium

  * New upstream release
  * Drop patch applied differently upstream
    - d/p/print-Add-support-for-papers-previewer.patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 13 Aug 2025 12:35:39 +0200
