## xdg-desktop-portal-gnome 49~rc

=== debian/changelog ===
xdg-desktop-portal-gnome (49~rc-1ubuntu1) questing; urgency=medium

  * Merge with Debian branch, keeping Ubuntu changes:
    - d/patches: Support brown accent color
    - d/patches: Launch snap-store instead of gnome-software
    - d/control: reference Ubuntu VCS branches
    - d/gbp.conf: use Ubuntu branches and tagging schema
    - d/salsa-ci.conf: use Ubuntu pipeline

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Sep 2025 02:41:32 +0200

xdg-desktop-portal-gnome (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Add: Recommends papers
  * Remove Suggests: evince
  * Remove obsolete Rules-Requires-Root field
  * Remove remaining patch: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 15:13:02 -0400
