## xdg-desktop-portal-gnome 49.0

=== debian/changelog ===
xdg-desktop-portal-gnome (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 14:11:29 -0400
