=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -18,13 +17,10 @@
  systemd-dev (>= 242),
  xdg-desktop-portal-dev (>= 1.19.1),
  xmlto,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git -b ubuntu/latest
-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
 
 Package: xdg-desktop-portal-gnome
 Architecture: linux-any
@@ -40,9 +36,9 @@
 Recommends:
  gnome-shell (>= 48~) | budgie-desktop (>= 10.7.2-0.1~),
  gnome-settings-daemon (>= 41~),
+ papers,
 Suggests:
  accountsservice,
- evince,
 Breaks:
  budgie-desktop (<< 10.7.2-0.1~),
  gnome-shell (<< 48~),
