=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 configure_options = \
 	-Dauto_features=enabled \
-	-Ddefault_print_previewer=papers-previewer \
 	$(NULL)
 
 %:
