## xdg-desktop-portal-gnome 50~alpha

=== debian/changelog ===
xdg-desktop-portal-gnome (50~alpha-0ubuntu2) resolute; urgency=medium

  * d/p/Fix-typo-on-schema-name-reference.patch: Fix portal not starting
    (LP: #2138284)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 13 Jan 2026 11:18:17 +0100

xdg-desktop-portal-gnome (50~alpha-0ubuntu1) resolute; urgency=medium

  * New upstream release
  * d/p: Refresh patches
  * d/p/appchooser: Mark forwarded not-needed
  * d/control: Bump minimum gsettings-desktop-schemas

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 12 Jan 2026 12:41:17 +0100

xdg-desktop-portal-gnome (49.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian branch, keeping Ubuntu changes:
    - d/patches: Support brown accent color
    - d/patches: Launch snap-store instead of gnome-software
    - d/control: reference Ubuntu VCS branches
    - d/gbp.conf: use Ubuntu branches and tagging schema
    - d/salsa-ci.conf: use Ubuntu pipeline

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 12:24:06 +0200
