=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xdg-desktop-portal-gnome
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gnome,
- gsettings-desktop-schemas-dev (>= 47~rc),
+ gsettings-desktop-schemas-dev (>= 50~),
  libfontconfig-dev,
  libadwaita-1-dev (>= 1.7~alpha),
  libglib2.0-dev (>= 2.44),
@@ -19,15 +20,17 @@
  xmlto,
 Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
+Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome/tree/ubuntu/latest
 
 Package: xdg-desktop-portal-gnome
 Architecture: linux-any
 Multi-Arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- gsettings-desktop-schemas (>= 47~rc),
+ gsettings-desktop-schemas (>= 50~),
  nautilus (>= 47~beta),
  xdg-desktop-portal (>= 1.17.1),
  xdg-desktop-portal-gtk,
