## xdg-desktop-portal-gnome 50~beta

=== debian/changelog ===
xdg-desktop-portal-gnome (50~beta-1ubuntu1) resolute; urgency=medium

  * Merge with Debian branch, keeping Ubuntu changes:
    - d/patches: Support brown accent color
    - d/patches: Launch snap-store instead of gnome-software
    - d/control: reference Ubuntu VCS branches
    - d/gbp.conf: use Ubuntu branches and tagging schema
    - d/salsa-ci.conf: use Ubuntu pipeline
  * d/p: Refresh

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 19 Feb 2026 09:39:06 +0100

xdg-desktop-portal-gnome (50~beta-1) unstable; urgency=medium

  [ Alessandro Astone ]
  * New upstream release
  * d/control: Bump minimum gsettings-desktop-schemas

  [ Jeremy Bícha ]
  * Bump minimum gtk4
  * Update Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 17:39:15 -0500
