=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: xdg-desktop-portal-gnome
+Standards-Version: 4.7.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jeremy Bícha <jbicha@ubuntu.com>,
+ Simon McVittie <smcv@debian.org>,
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gnome,
  gsettings-desktop-schemas-dev (>= 50~),
  libfontconfig-dev,
  libadwaita-1-dev (>= 1.7~alpha),
- libglib2.0-dev (>= 2.44),
+ libglib2.0-dev,
  libgnome-desktop-4-dev,
  libgnome-bg-4-dev,
- libgtk-4-dev (>= 4.17.1),
- meson (>= 0.57.0),
- systemd-dev (>= 242),
+ libgtk-4-dev (>= 4.21),
+ meson,
+ systemd-dev,
  xdg-desktop-portal-dev (>= 1.19.1),
  xmlto,
-Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/xdg-desktop-portal-gnome
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-desktop-portal-gnome
@@ -38,7 +40,7 @@
  ${shlibs:Depends},
 Recommends:
  gnome-shell (>= 48~) | budgie-desktop (>= 10.7.2-0.1~),
- gnome-settings-daemon (>= 41~),
+ gnome-settings-daemon,
  papers,
 Suggests:
  accountsservice,
